Subject: Reusing autogrid maps in autodock

From: "Trevor Kramer" <[email-masked]>
Date: Mon, 11 Sep 2000 18:31:53 -0400

Hello,

I am currently using autodock3 for a research project and have a 
question regarding its relation to autogrid.  I have setup autodock to 
automatically screen a large library of molecules by seting up the 
parameter files for each ligand and then running autogrid3 and then 
autodock3.  Since autogrid takes a significant period of time I was 
wandering of it was possible to reuse the grid maps it generates for all 
the runs.  The same macomolecule is used in each case and the size and 
position of the grid is the same.  I know I would have to run autogrid 
once so it would generate grid maps for all supported atom types but 
would this work? The dpf file also mentions the maps.fld file which may 
need to be created for each run.  Any help would be appreciated.  Thank 
you.

Trevor Kramer
Hampshire College